<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Simple photo</title>
    <link rel="stylesheet" href="./styles/styles.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@700&display=swap" rel="stylesheet">
</head>
<body>
    <div class="header">
        <ul class="header__menu">
            <li class="header__menu-item"><a href="">Home</a></li>
            <li class="header__menu-item"><a href="">Photoapp</a></li>
            <li class="header__menu-item"><a href="">Design</a></li>
            <li class="header__menu-item"><a href="">Download</a></li>
        </ul>
    </div>
    
</body>
</html>